Bug 1460836 - collectl-4.2.0.src is available
collectl-4.2.0.src is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: collectl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 20:12 EDT by Upstream Release Monitoring
Modified: 2017-07-07 18:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: collectl-4.2.0-1.fc24 collectl-4.2.0-1.fc25 collectl-4.2.0-1.el7 collectl-4.2.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 19:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-12 20:12:08 EDT
Latest upstream release: 4.2.0.src
Current version/release in rawhide: 4.1.3-1.fc27
URL: http://sourceforge.net/projects/collectl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/330/
Comment 1 Upstream Release Monitoring 2017-06-12 20:12:13 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 2 Fedora Update System 2017-06-14 02:54:54 EDT
collectl-4.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2db2ae5a2
Comment 3 Fedora Update System 2017-06-14 02:55:03 EDT
collectl-4.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e004a5540
Comment 4 Fedora Update System 2017-06-14 02:55:08 EDT
collectl-4.2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-be5da19ffb
Comment 5 Fedora Update System 2017-06-14 02:55:14 EDT
collectl-4.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-391e8a8094
Comment 6 Fedora Update System 2017-06-15 05:47:19 EDT
collectl-4.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-be5da19ffb
Comment 7 Fedora Update System 2017-06-15 06:56:14 EDT
collectl-4.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-391e8a8094
Comment 8 Fedora Update System 2017-06-15 06:58:00 EDT
collectl-4.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2db2ae5a2
Comment 9 Fedora Update System 2017-06-15 09:59:12 EDT
collectl-4.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e004a5540
Comment 10 Fedora Update System 2017-06-29 19:50:03 EDT
collectl-4.2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-06-29 20:49:19 EDT
collectl-4.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-06-29 23:18:04 EDT
collectl-4.2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-07 18:55:14 EDT
collectl-4.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.